收藏
回答

微信开发者工具 git不支持

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小程序 Bug Windows 1.02.1902010


直接使用git命令行可以,


-----------------------

注:在设置下拉菜单中未发现网络和认证

最后一次编辑于  03-14  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

2 个回答

  • 来一间
    来一间
    03-15

    这里设置一下认证


    03-15
    赞同 3
    回复
  • Can🌴
    Can🌴
    03-14

    你配了什么认证?

    03-14
    赞同
    回复 1
    • 比尔加多爵
      比尔加多爵
      03-14

      ssh


      03-14
      回复